Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.emf.ecp.edit.internal.swt.controls
Interface DepricatedControlMessageKeys

    public interface DepricatedControlMessageKeys

Keys for translated strings.

Author:
  Eugen Neufeld

Field Summary
`static String` | `AbstractTextControl_Unset`
`static String` | `AttributeMultiControl_NotSetClickToSet`
`static String` | `AttributeMultiControl_Unset`
`static String` | `BooleanControl_NoBooleanSetClickToSetBoolean`
`static String` | `BooleanControl_UnsetBoolean`
`static String` | `DateTimeControl_NoDateSetClickToSetDate`
`static String` | `DateTimeControl_UnsetDate`
`static String` | `EEnumControl_NoValueSetClickToSetValue`
`static String` | `EEnumControl_UnsetValue`
`static String` | `NumericalControl_FormatNumerical`
`static String` | `NumericalControl_FormatNumericalDecimal`
`static String` | `NumericalControl_InvalidNumber`
`static String` | `NumericalControl_InvalidNumberWillBeUnset`
`static String` | `NumericalControl_NoNumberClickToSetNumber`
`static String` | `NumericalControl_UnsetNumber`
`static String` | `StringControl_NoTextSetClickToSetText`
`static String` | `StringControl_UnsetText`
`static String` | `TableControl_AddInstanceOf`
`static String` | `TableControl_Delete`
`static String` | `TableControl_DeleteAreYouSure`
`static String` | `TableControl_NotSetClickToSet`
`static String` | `TableControl_RemoveSelected`
`static String` | `TableControl_Unset`
`static String` | `TableControl_ValidationStatusColumn`
`static String` | `XmlDateControlText_InvalidNumber`
`static String` | `XmlDateControlText_NoDateSetClickToSetDate`
`static String` | `XmlDateControlText_NumberInvalidValueWillBeUnset`
`static String` | `XmlDateControlText_UnsetDate`

Field Detail

### AbstractTextControl_Unset

    static final String AbstractTextControl_Unset

See Also:
  Constant Field Values

### AttributeMultiControl_NotSetClickToSet

    static final String AttributeMultiControl_NotSetClickToSet

See Also:
  Constant Field Values

### AttributeMultiControl_Unset

    static final String AttributeMultiControl_Unset

See Also:
  Constant Field Values

### BooleanControl_NoBooleanSetClickToSetBoolean

    static final String BooleanControl_NoBooleanSetClickToSetBoolean

See Also:
  Constant Field Values

### BooleanControl_UnsetBoolean

    static final String BooleanControl_UnsetBoolean

See Also:
  Constant Field Values

### DateTimeControl_NoDateSetClickToSetDate

    static final String DateTimeControl_NoDateSetClickToSetDate

See Also:
  Constant Field Values

### DateTimeControl_UnsetDate

    static final String DateTimeControl_UnsetDate

See Also:
  Constant Field Values

### EEnumControl_NoValueSetClickToSetValue

    static final String EEnumControl_NoValueSetClickToSetValue

See Also:
  Constant Field Values

### EEnumControl_UnsetValue

    static final String EEnumControl_UnsetValue

See Also:
  Constant Field Values

### NumericalControl_FormatNumerical

    static final String NumericalControl_FormatNumerical

See Also:
  Constant Field Values

### NumericalControl_FormatNumericalDecimal

    static final String NumericalControl_FormatNumericalDecimal

See Also:
  Constant Field Values

### NumericalControl_InvalidNumber

    static final String NumericalControl_InvalidNumber

See Also:
  Constant Field Values

### NumericalControl_InvalidNumberWillBeUnset

    static final String NumericalControl_InvalidNumberWillBeUnset

See Also:
  Constant Field Values

### NumericalControl_NoNumberClickToSetNumber

    static final String NumericalControl_NoNumberClickToSetNumber

See Also:
  Constant Field Values

### NumericalControl_UnsetNumber

    static final String NumericalControl_UnsetNumber

See Also:
  Constant Field Values

### StringControl_NoTextSetClickToSetText

    static final String StringControl_NoTextSetClickToSetText

See Also:
  Constant Field Values

### StringControl_UnsetText

    static final String StringControl_UnsetText

See Also:
  Constant Field Values

### TableControl_AddInstanceOf

    static final String TableControl_AddInstanceOf

See Also:
  Constant Field Values

### TableControl_Delete

    static final String TableControl_Delete

See Also:
  Constant Field Values

### TableControl_DeleteAreYouSure

    static final String TableControl_DeleteAreYouSure

See Also:
  Constant Field Values

### TableControl_NotSetClickToSet

    static final String TableControl_NotSetClickToSet

See Also:
  Constant Field Values

### TableControl_RemoveSelected

    static final String TableControl_RemoveSelected

See Also:
  Constant Field Values

### TableControl_Unset

    static final String TableControl_Unset

See Also:
  Constant Field Values

### TableControl_ValidationStatusColumn

    static final String TableControl_ValidationStatusColumn

See Also:
  Constant Field Values

### XmlDateControlText_InvalidNumber

    static final String XmlDateControlText_InvalidNumber

See Also:
  Constant Field Values

### XmlDateControlText_NoDateSetClickToSetDate

    static final String XmlDateControlText_NoDateSetClickToSetDate

See Also:
  Constant Field Values

### XmlDateControlText_NumberInvalidValueWillBeUnset

    static final String XmlDateControlText_NumberInvalidValueWillBeUnset

See Also:
  Constant Field Values

### XmlDateControlText_UnsetDate

    static final String XmlDateControlText_UnsetDate

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015. All Rights Reserved.